<?php
define( 'WP_CACHE', false ); // Added by WP Rocket

/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the website, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://developer.wordpress.org/advanced-administration/wordpress/wp-config/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'cn_nenghui_com' );

/** Database username */
define( 'DB_USER', 'root' );

/** Database password */
define( 'DB_PASSWORD', 'root123' );

/** Database hostname */
define( 'DB_HOST', 'localhost' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         'T fitiW3;t E6Vn55$>t6FsEOH4-8VT<m*n3&MA!Z1hCR).X5VSB9ceQ7T 1Nv<S' );
define( 'SECURE_AUTH_KEY',  '_^6~{A(Q:4H:(Aj QTWu*Us&fNQ!%n{bvd*T?DfeE(U+,Zoe^^9 rkxkLs6xldHB' );
define( 'LOGGED_IN_KEY',    'GM{a.vQro,at.PT~Ga{>GkQ7eAYiT}GZWhGYd(B/cI5~?QgR^f`K3J;R5^c!zJ`*' );
define( 'NONCE_KEY',        'UHC|nl_yRHgr^rF<iCAEwjHUt|CIiTchi+0p5^K-Tf%+,H),g-@; *brC>,QGy9w' );
define( 'AUTH_SALT',        'li_Q|]:qK/DQ:_i1CvO?l+7gxk9;Qft^u {vYKdw1KL_f8U.6Ts=j4S1E 8-`mom' );
define( 'SECURE_AUTH_SALT', 's7Q<,OePI0]+b(o4AsK+*YQBq%jmr9UG@C_3?jnTe>$YZ|W;L#q8&QF/u]UEP8OX' );
define( 'LOGGED_IN_SALT',   '(^i/>/;1Ba`RsubtFO_5W57Gb^oOb`K?$> lhEa^x}y3LtS9{3Kcb !jA;Q#!fgE' );
define( 'NONCE_SALT',       's:caA~$(m(YDThlW2=Lr=nBUIb.@$G,Qx@yLyL;.!L}F@M?O9Op60|>oqU:y`ZUY' );

/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 *
 * At the installation time, database tables are created with the specified prefix.
 * Changing this value after WordPress is installed will make your site think
 * it has not been installed.
 *
 * @link https://developer.wordpress.org/advanced-administration/wordpress/wp-config/#table-prefix
 */
$table_prefix = 'wp_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://developer.wordpress.org/advanced-administration/debug/debug-wordpress/
 */
define( 'WP_DEBUG', true );

/* Add any custom values between this line and the "stop editing" line. */



/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
